{% extends 'base.html.twig' %}
{% block body %}
    <div class="row justify-content-center">
        <div class="col-lg-6">
            <h2 id="adminTitle">Administration du site</h2>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-3"></div>
        <div class="col-lg-6">
            <ul class="nav nav-tabs">
                <li class="nav-item"><a class="nav-link active" href="#adminUsers" data-toggle="tab">Utilisateurs</a></li>
                <li class="nav-item"><a class="nav-link" href="#adminContent" data-toggle="tab">Contenu</a></li>
            </ul>

            <div class="tab-content">
                <div class="tab-pane active" id="adminUsers">
                    <div class="row">
                        <div class="col-lg-12">
                            {{ include('admin/Widget/users.html.twig') }}
                        </div>
                    </div>
                </div>
                <div class="tab-pane" id="adminContent">
                </div>
            </div>


        </div>
        <div class="col-lg-3"></div>
    </div>

{% endblock %}